#content ol,
aside ol,
#content ul,
aside ul,
#content dir,
aside dir,
#content menu,
aside menu,
#content dd,
aside dd {
    margin-left: 50;
}

a,
a:hover,
a:visited,
a:focus,
input,
input:focus,
textarea,
textarea:focus,
select:focus,
select {
    outline: none !important;
    text-decoration: none !important;
}

.slick-slide {
    outline: none !important;
}

.mbody {
    padding-bottom: 0;
}

.ip-banner {
    display: none;
}

#content-sidebar,
#content-full {
    margin: 0;
}

#inner-page-wrapper>.container {
    width: 100%;
    padding: 0;
}

.ip-property-top {
    position: relative;
    padding: 16px 0 0;
}

.ip-p-banner {
    position: relative;
}

.ip-p-banner canvas {
    display: block;
    width: 100%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    opacity: .45;
}

.ip-p-banner-title {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    z-index: 2;
}

.ip-p-banner-title span {
    display: block;
    font-size: 18px;
    color: #000000;
    text-transform: uppercase;
    letter-spacing: 0.47em;
    text-align: center;
    font-weight: 500;
}

.ip-p-banner-title span:last-child {
    font-family: 'Cormorant Garamond', serif;
    font-weight: 600;
    font-size: 42px;
    text-transform: uppercase;
    letter-spacing: 0.15em;
    color: #000;
    margin: -9px 0 0;
}

.fp-ip-info .fp-info-inner span,
.fp-ip-info .fp-info-inner em {
    font-weight: 600;
}

.fp-ip-info {
    bottom: -89px;
    padding: 8px 24px 15px;
}

.fp-ip-info .fp-info-inner em {
    font-weight: 300 !important;
}

.fp-slick-holder-ip {
    position: relative;
    padding: 7px 0 0;
    display: flex;
    flex-wrap: wrap;
    margin: 0 -5px;
}

.fp-slick-holder-ip:not(.slick-initialized)>div {
    width: calc(100% / 2);
}

.fp-slick-holder-ip:not(.slick-initialized)>div:not(:nth-child(-n + 6)) {
    display: none;
}

.fp-ip-sort {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    margin: 30px 0 0;
}

.fp-ip-sort span {
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 600;
    letter-spacing: 0.17em;
    color: #918f8f;
    padding-right: 21px;
}

.p-qs-form {
    padding: 35px 0 9px;
}

.fp-content {
    margin: 40px 0 0;
}

.propert-qs,
.fp-inner {
    font-size: 0;
    display: none;
}

.p-lg {
    width: 37%;
    display: inline-block;
    vertical-align: top;
    padding-right: 46px;
}

.p-md {
    width: 26%;
    display: inline-block;
    vertical-align: top;
}

.p-lg span,
.p-md span {
    display: block;
    text-align: center;
    font-weight: 600;
    font-size: 13px;
    color: #000;
    letter-spacing: 0.17em;
    text-transform: uppercase;
}

.p-lg input {
    width: 100%;
    height: 20px;
    border: none;
    border-bottom: 1px solid #231f20;
    font-size: 13px;
    font-style: italic;
    letter-spacing: 0.17em;
    padding: 0 10px;
    outline: none;
    appearance: none;
    -moz-appearance: none;
    color: #676465;
}

.property-range {
    display: flex;
    align-items: center;
    padding: 0;
    margin: -5px 0 0;
}

.property-range span {
    font-weight: 500;
    font-size: 13px;
    color: #000000;
    text-transform: uppercase;
    font-family: 'Poppins', sans-serif;
    letter-spacing: 0;
}

.property-range-line {
    width: 100%;
    max-width: 215px;
    margin: 0 auto;
    position: relative;
}

.property-range-line::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 1px;
    background: #8a7148;
    top: 61%;
    pointer-events: none;
    left: 0;
}

.p-lg>span,
.p-md>span {
    padding: 0 0 8px;
}

.pr-min,
.pr-max {
    position: absolute;
    width: 10px;
    height: 10px;
    background: #8a7148;
    top: -5px;
    border-radius: 50%;
    cursor: pointer;
}

.pr-min {
    left: 0;
}

.pr-max {
    right: 0;
}

.refine-input {
    background: #fff url(../../images/property-qs-arrow.png) no-repeat scroll right 12px center;
}

.refine-more {
    background: #fff;
    position: absolute;
    top: 50px;
    left: 45%;
    transform: translateX(-50%);
    width: 100%;
    max-width: 320px;
    padding: 10px 0 22px;
    display: none;
    z-index: 3;
}

.p-lg.arrow {
    position: relative;
}

.refine-more>div {
    max-width: 276px;
    width: 100%;
    position: relative;
}

.refine-more>div::after {
    content: '';
    position: absolute;
    width: 6px;
    height: 6px;
    background: url(../../images/plus-icon.png) no-repeat;
    background-size: 100% 100%;
    top: 15px;
    right: 10px;
    pointer-events: none;
}

.refine-more select {
    text-align: left;
    border: none;
    border-bottom: 1px solid;
    max-width: 276px;
    margin: 4px auto;
    font-size: 13px;
    text-transform: initial;
    font-style: italic;
    color: #676465;
    height: auto;
    padding: 5px;
    position: relative;
    width: 100%;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
}

.fp-arrow-number em {
    font-style: normal !important;
}


button.btn.dropdown-toggle.bs-placeholder.btn-default,
button.btn.dropdown-toggle.btn-default {
    width: 100%;
    height: 20px;
    border: none;
    border-bottom: 1px solid #231f20;
    font-size: 13px;
    font-style: italic;
    letter-spacing: 0.17em;
    padding: 0 10px;
    outline: none;
    appearance: none;
    -moz-appearance: none;
    color: #676465;
}

.dropdown-menu.open {
    position: relative;
    max-height: 25px !important;
}

.ip-sort-holder {
    position: relative;
    max-width: 188px;
    width: 100%;
}

.ip-sort-holder select {
    width: 100%;
    height: 20px;
    border-radius: 5px;
    border: 1px solid #918f8f;
    outline: none;
    line-height: 18px;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    background: #fff url(../../images/arrow-up-down.png) no-repeat scroll right 12px center;
    padding: 0 0 8px 10px;
    color: #918f8f;
}

.property-range span.irs-handle {
    width: 10px;
    height: 10px;
    top: 20px;
    background-color: #8a7148;
    border-radius: 50%;
}

.property-range .irs--flat .irs-bar {
    top: 25px;
    height: 2px;
    background-color: #8a7148;
}

.property-range .irs--flat .irs-handle>i:first-child,
.property-range .irs--flat .irs-handle.state_hover>i:first-child,
.property-range .irs--flat .irs-handle:hover>i:first-child {
    background-color: #8a7148;
}

.property-range span.irs .irs-line:first-child {
    display: none;
}

.property-range span.selected-price.selected-min-price {
    position: absolute;
    top: 14px;
    left: -38px;
}

span.selected-price.selected-max-price {
    position: absolute;
    top: 14px;
    right: -47px;
}

.loading-image {
    width: 100% !important;
}

.loading-image img {
    margin: auto;
    display: block;
}

.fp-ip-sort {
    display: none;
}

#content .fp-content h2 {
    font-family: 'Cormorant Garamond', serif;
    font-weight: 600;
    font-size: 35px;
    text-transform: uppercase;
}

.fp-content {
    font-size: 20px;
}

.aiosp-wrap .aiosp-container.aiosp-inline-holder .aios-popup-body {
    max-width: 500px;
    min-height: 0;
}

/* Media */
@media only screen and (max-width: 1145px) {
    .p-lg {
        width: 36%;
    }
}

@media only screen and (max-width: 1365px) {
    .p-lg {
        width: 35%;
    }
}

@media only screen and (max-width: 991px) {
    .p-qs-form {
        padding: 0;
        max-width: 600px;
        margin: 0 auto;
    }

    .p-lg>span,
    .p-md>span {
        padding: 20px 0 8px;
    }

    .p-lg,
    .p-md {
        width: 100%;
        display: block;
        padding-right: 0;
    }

    .fp-ip-sort {
        justify-content: center;
        margin: 30px 0;
    }
}

@media only screen and (max-width: 767px) {
    .ip-p-banner-title span:last-child {
        font-size: 30px;
    }
}

@media only screen and (max-width: 480px) {
    .ip-p-banner-title span {
        font-size: 11px;
    }

    .ip-p-banner-title span:last-child {
        font-size: 19px;
        margin: -5px 0 0;
    }

    .fp-ip-info {
        bottom: -67px;
    }

    .fp-arrow-number em {
        width: 23px;
    }

    .fp-arrow-number {
        margin: 0 5px;
    }
}

/* End MEdia */